.bordo {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width:1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	color: #ffffff;
}
.didascalia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #002E5E;
}
.didascalia2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.testobianco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.testorosa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #874075;
	text-decoration: none;
}
